<?php
    
    /**
     * @var View  $this
     * @var array $links
     */
    
    use yii\web\View;

?>

<div class="lang-sep">
    
    <?php
        foreach ($links as $link) {
          if ($link['active']) {
              ?>
            <div class="current-lang"><span><?= $link[ 'title' ] ?></span></div>
              <?php
          }
        }
    ?>
  <div class="hidden-langs">
    <?php
        foreach ($links as $link) {
            if (!$link['active']) {
                ?>
              <div><a href="<?=$link['url']?>"><?=$link['title']?></a></div>
                <?php
            }
        }
    ?>
  </div>
</div>
